Subject: Re: comments on run-adverts-01

From: "Gavin, Ted (COR-EX)" <[email-masked]>
Date: Wed, 15 Sep 1999 15:36:18 -0400

My responses below (and anything deleted I corrected!):

> Second, before you put this out as an official ID, make sure to check
> out the 1ID-guidelines info as I note below, as you've got to put the
> newest boilerplate in it or it will be rejected.
>
        I'll refer to those and make the applicable changes. Thank you for
pointing that out.

>                     $$$$$  MAKE ENEMIES FAST  $$$$$
>                                    or
>             How to Advertise Responsibly Using the Internet
>
> >This sounds like advertising responsibly is a way to make enemies.
> >Subtitle and title have to be on the same wavelength; these
> >contradict each other.  It should probably be something like "Don't
> >Make Enemies Fast: or How...." or "Make Enemies Fast: Internet
> >Advertising Pitfalls and Tips to Avoid Them"
>
        Okay. So, what can we do here? Does anyone have any other thoughts
on a Title? Personally, I like the "How to Advertise Responsibly Using the
Internet" as a subtitle.

> Abstract
>
>    The Internet is not a free resource. Access and a presence on
>    the 'Net comes at a cost to the participants, the service provider,
>    or the recipients of those services made available by the Internet.
>
> >I'd prefer "net" to "'Net" but can be dissuaded.
> > should the "or the recipients" be "and the recipients"?

        I'll change the "or the recipients" to "and the recipients".

        As for "net" vs. "Net". I capitalized Net because it is a proper
reference. However, I can just as easily go either way. So, that begs the
inevitable other question..

        Do we use;

        a)   'net
        b)   net
        c)   Net
        d)   'Net

        Can we have some discussion on this? My experience lends me to
believe that it could be any of them. (so much for grammatical
standardization!).

> >"practitioners" of what?  maybe "defying consensus of the Internet
> community"?
>
        I would agree with that, and will change it unless someone tells us
to change back :-)

        [...]

> >I only included the first statement because I think it is the one
> >that applies.  These are in the "Guidelines to ID Authors" on the IETF
> >web.
>
        I'll refer to that and apply as appropriate. Thanks for pointing
that one out!

> 1. Introduction
>
> ...
>    Nor are all experienced, long-term (predating the latest "fads",
>    technology, and "browser" application software) Netizens against
>
> >I find this parenthetical statement confusing.  I would delete it
> >because even if we said something like "meaning those who pre-date the
> >latest "fads", technology, etc." that is not very specific as a
> >timeline.  You could say "meaing those who pre-date the web" but you
> >might was well leave it out, imo.
>
        It's gone.

>    not, by it's mere existence, engender predetermined opposition,
>
> > "it's" --> "its"
>
        Ouch. <muttermuttermutter>spellchecker<muttermuttermutter>. I'll
never be able to show my face on alt.peeves again...<sigh>

> >   will be responsible for their Internet "image," the persona that
> > would change semi-colon to comma and reverse position with quote
> > because "the persona that they create" is not a full clause
>
        <shrug> public schools </shrug> I did away with the comma entirely,
and replaced it with "or". Just so there's no doubt.

>         -   In some countries, such material is a crime to view
>             posses or distribute ("trafficking"). As the website
>
> > "posses" --> "possess"
>
        that too...

> "On the Internet, nobody knows you're a dog.[2]" Advertisers will
>
> > not sure we really  need to provide the reference twice
>
        I'll kill the redundant reference.

>             Unsolicited E-Mail ("spam").
>
> > this term is almost always referred to this way.  I don't think we
> >need both every time.
>
        You're absolutely right.

>    MUST inform the person that data is being collected. In addition,
>
> >I would avoid too much use of MUSTs in all caps as it confuses the
> >IESG with language in standards track docs, as per RFC 2119.  Just
> lowercase it.
>
        Also done.

        (I also changed Sec. 2 - ADVERTISERS MUST... to ADVERTISERS SHOULD)

        [snippedy doo-dah]

>              There is also concern about grabbing dynamic information
>              via persistent state information;
>
> > I think this needs to be expanded a bit.  Too jargony the way it is.
>
        Okay. I'll work on something there, but would anyone else like to
take a stab at a strawman statement for that point?

>    C.   Netnews (usenet) and E-Mailing list group postings
> ...
> > I would put the FAQ point first.
>
        And so I have done...

> > Also, that first one re posting a msg regarding your product with
> >specific information: that could almost be spam itself, couldn't it?
> >Sending a msg saying, "I have a product with X, Y, Z features that
> >only costs $1234 that I really think this list would be interested
> >in.  Is it appropriate to tell you about it?" is effectively telling
> >them about it.
>
        Good point. I have tentatively changed it to:

   "ask the group by posting a message which briefly
   notes how you intend to advertise your product. Do not
   mention any product details in this message, merely ask
   if the group would object."

        Comments on this, anyone?

        [spelling errors corrected]

>       language indicating so. Furthermore, persons submitting data
>       MUST be given the choice to "Opt-Out"; that is, to choose to
>
> > you might get away with ONE "must" capitalized, but careful
>
        I've already changed that one, but I'll mull that one over. For the
group, is that the single statement upon which we, as a group, would hang
our collective hat? It is so important that, given an allotment of one
(possibly deal-breaking) MUST, we should use it there?

>    product/service. But keep it to 4 lines total (four lines is the
>    maximum accepted length for signatures).
>
> > I would change "accepted" to "recommended"
>
        Done.

        [snip some previously corrected bad grammar]

> > Also, something like "Provide customers with information about how
> > their sensitive information is protected." (more than "protect it"
> > or "protect it via encryption")
>
        I changed it to:

   DO respect the privacy of customers. Keep a mailing list private.
   For an advertiser to sell a mailing list is not responsible or
   ethical. In addition, if offering any type of online transactions,
   advertisers should take care to encrypt any sensitive information
   being taken from customers, such as Credit Card or other Payment
   information. Provide honest information regarding the methods
   being used to protect the customer's data.

        Comments anyone?

>    Like early pyramid participants, who "earn" money from the later
>    participants.
>
> > not a sentence.  Maybe "This is very like early pyramid participants..."
>
        How about:

   Notice the similarity to early pyramid participants, who "earn"
        money from the later participants.

>    If it says participants can make money "fast," "easy" or
>
> > "it" is a bit vague.  Maybe "If the deal says" or "if the proposal
> says"?
>
        How about "If the advertisement says..." ?

>    choice of legislators, commercial websites, and Internet aficionados.
>
> > I think that's "afficionados"
>
        as did I. But Webster's had afficionado as a variant, and aficionado
as being the correct spelling.

        tg

---

From: Barbara Jennings <[email-masked]>
Date: Thu, 16 Sep 1999 10:06:20 -0600

A couple votes and one suggested change.

> on a Title? Personally, I like the "How to Advertise Responsibly Using the

My vote is for the later - How to ....

>         I'll change the "or the recipients" to "and the recipients".

and the recepients

Several occurrences of " Netnews (usenet)"  -> one term seems sufficient after
the first parenthesized ( is that a word? )  explanation.

>    being used to protect the customer's data.

I like this change - read on.

************

Here's another suggestion.

   A. Privacy

      As stated previously, advertisers should take care in
      gathering information from Opt-In participants. First and
      foremost, the person providing the information must be aware
      that they are doing so. By taking these preliminary steps,
      an advertiser decreases the risk of having any messages
      interpreted as spam. If, in submitting information for any
      purpose, the advertiser intends to use the submitted or
      inferred data for any mailings, there should be clear
      language indicating so. Furthermore, persons submitting data
      must be given the choice to "Opt-Out"; that is, to choose to
      submit the data but NOT receive any advertisements. A safe
      course of action is for the advertiser to configure their
      data-gathering so "Opt-Out" is the default; that is, to
      ensure that any members of the list have made a concerted
      effort to get onto said list. In nearly all cases, merely
      having a "check-box" available with the caption

         "Please send me E-Mail advertisements or
          announcements about your products."

      is sufficient.

      It is crucial that advertisers be aware that different
      jurisdictions deal with the collection of personal data
      differently - the burden of verification of these laws rests
      on the advertisers. For additional information on privacy,
      refer to Appendix C of this document.

In rereading this section I am  having mixed thoughts - Privacy in this
sense seems to be more about gathering data rather than what is actually done
with
the data.

Maybe something like:

A site should make every attempt to guarantee the privacy of information that
they have gathered for the mailing list and they should provide a "Privacy
Policy"
statement.  This policy should include the operational intent of the list and
registrants rights
must be clearly stated and defined.  It should further be stated if this list
is shared or
not with any other site(s) and if the data is protected by encryption and/or
access
control lists.  [Access control list may be too technical ???? - but needs to
ensure
registrants that the list owner is aware of who is getting the list.]

Otherwise you may want to retitle this section to something more like "Data
Collection".

--Barbara

--
"What they took for inattentiveness was a miracle of
concentration."

                 -Toni Morrison